Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 17:43:52 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">The Problem is that You guys dont wanna delivery my order as well as dont want to refund me. Than what should I do. Its now more than 10 days I placed order and and delay complain was lodged now you are not returning my money as well as doesnt
 know where is my order. Then now I am gonna call my bank for charge back and will keep your email replies for the proof of fraud.<span></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 8, 2022 1:58:51 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4429304] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Irfa,</div>
<div dir="ltr">
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
​We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
<br>
Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br>
<br>
 <br>
Once the order will return back to warehouse we will process the refund for the same as soon as possible.</div>
<div dir="ltr">
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429304